VIRTUAL CREDIT CARD - Bug #18636

Android [TREATS] Please amend the copywriting ###7629
25 October 2023 03:00 PM - hsulynn pang

Status: Pending Close Start date: 25 October 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please amend the copywriting that highlighted in green.
Attached v7 copywriting doc for your reference

Thanks

History

#1 - 26 October 2023 06:07 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 26 October 2023 06:12 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang
#3 - 27 October 2023 05:53 PM - hsulynn pang

- Subject changed from Android [TREATS] Please amend the copywriting to Android [TREATS] Please amend the copywriting ###7629

- Status changed from Assigned to Pending Close

done retest

Files

MY TREATS Copywriting v7 231025.docx 4.66 MB 25 October 2023 hsulynn pang
